.img-acsj{
	height: 90px;
	@media (min-width:768px) and (max-width: 1448px){
		float: left;
		margin-right: 50px;
	}
}
.img-minis{
	height: 56px;
	display: block;
	@media (min-width:768px) and (max-width: 1448px){
		float: left;
	}
}
// .nav-menu{
// 	margin-top: 16px;
// 	@media (min-width:768px) and (max-width: 1448px){
// 		float: none !important;
// 		display: flex;
// 		width: 100%;
// 		justify-content: center;
// 		margin-bottom: 8px;
// 	}
// 	a{
// 		color: $primary-color !important;
// 		font-family: 'Quicksand', sans-serif;
// 		font-size: 20px;
// 		text-transform: uppercase;
// 		font-weight: 400 !important;
// 		@include phone(){
// 			padding: 22px 30px !important;
// 		}
// 	}
// }
.nav-social{
	@media (min-width:768px) and (max-width: 1448px){
		position: absolute;
		top: 0;
		right: 30px;

	}

	margin-top: 16px;
	display: block;
	clear: right;
	.languages{
		float: right;
		height: 45px;
		padding: 5px 8px;
		.dropdown-menu{
			min-width: 0px !important;
		}
		.item-menu{
			img{
				height: 36px;
			}
		}
		.item{
			color: #313131;
			font-size: 16px;
			img{
				height: 36px;
			}
		}
	}
}
.brand-img{
	margin-top: 12px;
	@include phone(){
		padding-left: 10px;
	}
}
// .navbar{ 
// 	box-shadow: 0px 2px 6px 0px #a9a8a8;
// }


	.nav-menu a:hover,
	.nav-menu a:focus {
		outline: none;
	}
	/* Effect 7: second border slides up */
	.cl-effect-7 a {
		padding: 12px 10px 10px;
		color: $primary-color;
		text-shadow: none;
		font-weight: 700;
	}

	.cl-effect-7 a::before,
	.cl-effect-7 a::after {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		height: 3px;
		background: $primary-color;
		content: '';
		-webkit-transition: -webkit-transform 0.3s;
		-moz-transition: -moz-transform 0.3s;
		transition: transform 0.3s;
		-webkit-transform: scale(0.85);
		-moz-transform: scale(0.85);
		transform: scale(0.85);
	}

	.cl-effect-7 a::after {
		opacity: 0;
		-webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
		-moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
		transition: top 0.3s, opacity 0.3s, transform 0.3s;
	}

	.cl-effect-7 a:hover::before,
	.cl-effect-7 a:hover::after,
	.cl-effect-7 a:focus::before,
	.cl-effect-7 a:focus::after {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1);
	}

	.cl-effect-7 a:hover::after,
	.cl-effect-7 a:focus::after {
		top: 0%;
		opacity: 1;
	}